## prism-webapp-zoho-writer 1.1

=== debian/changelog ===
prism-webapp-zoho-writer (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 03 Jun 2009 16:16:53 +0200
