=== debian/control ===
Source: prism-webapp-zoho-writer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zoho-writer
Architecture: all
Depends: prism
Homepage: http://writer.zoho.com/
Description: Zoho Writer WebApp for Prism
 Zoho Writer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
